#pragma strict
//@script RequireComponent(AudioSource)


var globalSound : GameObject;
var correctSound : GameObject;

//hide cursor
function Start () {
	print (PlayerPrefs.GetInt("PlayerSweet"));
	if (PlayerPrefs.GetInt("PlayerSweet") == 1)
	{
		globalSound.audio.Stop();
		correctSound.audio.Play();
	}
}



function Update()
{

//globalSound.audio.Play();
}